Listar todos los activos alojados Obsoleto

OBTENER /groups/{groupId}/apps/{appId}/hosting/assets

Parámetros de path

Respuestas

  • 200 aplicación/json

    Successfully listed hosted files.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • appId string

      The unique App ID of the Atlas App Services App that is hosting the file.

    • last_modified entero

      The time at which the hosted asset was last modified in Unix time (number of seconds since January 1, 1970 at 00:00 UTC).

    • URL string

      La URL completa del activo alojado.

    • ruta string

      The resource path of the hosted asset

    • tamaño entero

      The size of the hosted asset in bytes

    • attrs arreglo[objeto]

      An array of documents that each describe a metadata attribute that applies to the asset.

      Ocultar atributos attrs Show attrs attributes Objeto
    • hash string

      El hash de suma de comprobación MD5 para el activo alojado

GET /groups/{groupId}/apps/{appId}/hosting/assets
curl \
 --request GET 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/hosting/assets' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuestas (200)
[
  {
    "appId": "string",
    "last_modified": 42,
    "url": "string",
    "path": "string",
    "size": 42,
    "attrs": [
      {
        "name": "string",
        "value": "string"
      }
    ],
    "hash": "string"
  }
]